{
  "book": {
    "title": "Истина в цене. Все о практическом ценообразовании, прибыли, выручке и клиентах",
    "author": "Антон  Терехов",
    "totalChapters": 34,
    "totalCharacters": 394362,
    "totalTokens": 159061
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Антон Терехов Истина в цене. Все о практическом ценообразовании, прибыли, выручке и клиентах",
      "characters": 8303,
      "tokens": 3373,
      "footnotesCount": 0,
      "filePath": "content0.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Глава 1.1. Какова ваша цель – прибыль, доход или количество клиентов?",
      "characters": 8197,
      "tokens": 3321,
      "footnotesCount": 0,
      "filePath": "content1.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Глава 1.2. Психологический коридор цен. Несколько вопросов себе самому, своим клиентам и сотрудникам",
      "characters": 7160,
      "tokens": 2920,
      "footnotesCount": 0,
      "filePath": "content2.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Глава 1.3. Рассчитываем целевую цену",
      "characters": 16826,
      "tokens": 6760,
      "footnotesCount": 0,
      "filePath": "content3.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Глава 1.4. Единица измерения – основа ценообразования",
      "characters": 14131,
      "tokens": 5689,
      "footnotesCount": 0,
      "filePath": "content4.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Глава 1.5. Ментальная бухгалтерия",
      "characters": 16163,
      "tokens": 6494,
      "footnotesCount": 0,
      "filePath": "content5.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Глава 1.6. Премиальные и люксовые цены. Почему кажется, что высокая цена гарантирует высокое качество",
      "characters": 14654,
      "tokens": 5917,
      "footnotesCount": 0,
      "filePath": "content6.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Глава 1.7. Низкие и сверхнизкие цены. Применять с аккуратностью",
      "characters": 20924,
      "tokens": 8410,
      "footnotesCount": 0,
      "filePath": "content7.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Глава 1.8. Постоянные и переменные издержки, юнит-экономика и убийственная скидка",
      "characters": 15350,
      "tokens": 6188,
      "footnotesCount": 0,
      "filePath": "content8.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Глава 1.9. Унылый отель и неценовая зависимость спроса",
      "characters": 10291,
      "tokens": 4153,
      "footnotesCount": 0,
      "filePath": "content9.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Глава 1.10. Лучше бы ты бежал за такси",
      "characters": 11091,
      "tokens": 4468,
      "footnotesCount": 0,
      "filePath": "content10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Глава 1.11. Почему не надо торговать на маркетплейсах",
      "characters": 7088,
      "tokens": 2873,
      "footnotesCount": 0,
      "filePath": "content11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Глава 2.1. Основная задача скидок и фиктивный прайс-лист",
      "characters": 10006,
      "tokens": 4041,
      "footnotesCount": 0,
      "filePath": "content12.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Глава 2.2. Ценовые якоря и эффект золотой середины",
      "characters": 10279,
      "tokens": 4148,
      "footnotesCount": 0,
      "filePath": "content13.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Глава 2.3. Польза и потеря. Почему балльные программы лояльности лучше, чем дисконтные. Почему картой платить невыгодно Польза и потеря…",
      "characters": 14909,
      "tokens": 6034,
      "footnotesCount": 0,
      "filePath": "content14.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Глава 2.4. Как увеличить прибыль с помощью бандлирования",
      "characters": 11483,
      "tokens": 4632,
      "footnotesCount": 0,
      "filePath": "content15.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Глава 2.5. Составные продукты и кросс-сейл",
      "characters": 13377,
      "tokens": 5383,
      "footnotesCount": 0,
      "filePath": "content16.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Глава 2.6. Добро пожаловать в мышеловку! Ассортимент бесплатных сыров",
      "characters": 9727,
      "tokens": 3934,
      "footnotesCount": 0,
      "filePath": "content17.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Глава 2.7. Динамическое ценообразование. Продаем квотами",
      "characters": 18235,
      "tokens": 7333,
      "footnotesCount": 0,
      "filePath": "content18.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Заметка 1. Все, что вокруг цены",
      "characters": 13882,
      "tokens": 5581,
      "footnotesCount": 0,
      "filePath": "content19.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Часть 3 Цены и клиенты. Ценовая дискриминация",
      "characters": 10807,
      "tokens": 4357,
      "footnotesCount": 0,
      "filePath": "content20.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Глава 3.2. Три типа ценовой дискриминации и их инструменты",
      "characters": 7873,
      "tokens": 3189,
      "footnotesCount": 0,
      "filePath": "content21.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Глава 3.3. Юридические вопросы ценовой дискриминации",
      "characters": 11769,
      "tokens": 4744,
      "footnotesCount": 0,
      "filePath": "content22.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Глава 3.5. Клиенты сами сортируют себя по платежеспособности",
      "characters": 11713,
      "tokens": 4726,
      "footnotesCount": 0,
      "filePath": "content23.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Глава 3.7. Почему не надо отбирать скидки у хороших клиентов",
      "characters": 9938,
      "tokens": 4016,
      "footnotesCount": 0,
      "filePath": "content24.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Часть 4 Ценообразование в модели подписки",
      "characters": 7979,
      "tokens": 3224,
      "footnotesCount": 0,
      "filePath": "content25.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Глава 4.2. Понятие тарифа. Распутываем запутанное",
      "characters": 5616,
      "tokens": 2282,
      "footnotesCount": 0,
      "filePath": "content26.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Глава 4.3. Экономика подписки",
      "characters": 9474,
      "tokens": 3817,
      "footnotesCount": 0,
      "filePath": "content27.html"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Глава 4.4. Самая короткая глава о том, как продавать подписку",
      "characters": 7061,
      "tokens": 2865,
      "footnotesCount": 0,
      "filePath": "content28.html"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Глава 4.6. Постоянные и переменные издержки, квоты и успех модели подписки",
      "characters": 9039,
      "tokens": 3661,
      "footnotesCount": 0,
      "filePath": "content29.html"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Глава 4.7. Принципы ценообразования в экосистемах",
      "characters": 10546,
      "tokens": 4254,
      "footnotesCount": 0,
      "filePath": "content30.html"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Приложение. Особенности ценообразования в сфере технологичных B2B-услуг",
      "characters": 37711,
      "tokens": 15129,
      "footnotesCount": 0,
      "filePath": "content31.html"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Об авторе",
      "characters": 804,
      "tokens": 341,
      "footnotesCount": 0,
      "filePath": "content32.html"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "Сноски",
      "characters": 1956,
      "tokens": 804,
      "footnotesCount": 0,
      "filePath": "contentnotes0.html"
    }
  ]
}